Subject: bug#11034: Binutils, GDB, GCC and Automake's 'cygnus' option

From: Pedro Alves <[email-masked]>
Date: Wed, 04 Apr 2012 10:03:00 +0100

On 04/04/2012 12:53 AM, Miles Bader wrote:

> I suspect there are better, cleaner, ways to accomplish the underlying
> goal, but I suppose the gcc maintainers don't want to spend the time
> fiddling around with their build infrastructure for such a minor
> issue...

Why speculate?  I haven't seen any hint on what the better, cleaner,
way to accomplish this is.

-- 
Pedro Alves